NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - Un adaptateur KDE pour les modules externes de service Nepomuk.

SYNOPSIS

nepomukservicestub [--help] [Options génériques] [Options Qt&#8482;] [Options KDE] {nom_de_service}

DESCRIPTION

La commande nepomukservicestub lance un module externe de service Nepomuk dans son propre processus.

Elle est utilisée par nepomukserver afin de démarrer tous les services Nepomuk configurés.

OPTIONS GéNéRIQUES

--author
    Afficher les informations sur l'auteur.

--help
    Afficher l'aide sur les options.

--help-all
    Afficher toutes les options.

--help-kde
    Afficher les options spécifiques à KDE.

--help-qt
    Afficher les options spécifiques à Qt&#8482;.

--license
    Afficher les informations sur la licence.

-v --version
    Afficher les informations sur la version

OPTIONS DE L'APPLICATION

nom_de_service
    Le nom du module externe de service à lancer

VOIR AUSSI

nepomukserver(8)

BOGUES

Il y a probablement quelques bogues. Veuillez utiliser bugs.kde.org: http://bugs.kde.org afin de les signaler.

AUTHOR
Sebastian Trueg <trueg@kde.org>.